OpenVPN存在命令执行漏洞

2021-04-06 13:04:35 liubin 35
CNVD-IDCNVD-2021-17285
公开日期2021-04-05
危害级别高 (AV:L/AC:L/Au:N/C:C/I:C/A:C)
影响产品OpenVPN Openvpn 2.5.0
漏洞描述OpenVPN是一个用于创建虚拟私人网络加密通道的软件包。 OpenVPN存在命令执行漏洞,攻击者可利用该漏洞提升权限。
漏洞类型通用型漏洞
参考链接
漏洞解决方案厂商尚未提供漏洞修补方案,请关注厂商主页及时更新: https://openvpn.net/
厂商补丁(无补丁信息)
验证信息已验证
报送时间2021-02-19
收录时间2021-03-15
更新时间2021-03-15
漏洞附件附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。

微信公众号

新浪微博

电话咨询
解决方案
购买与服务
QQ客服